Subject: [Tsvwg] draft-ietf-tsvwg-udp-guidelines-01

From: Lars Eggert <[email-masked]>
Date: Tue, 12 Jun 2007 11:01:04 +0300

Hi,

Gorry and me just submitted a new -01 version of the "UDP Usage  
Guidelines for Application Designers" draft that TSVWG is putting  
together as a BCP.

Compared to the -00 version, this draft adds a new Section 3.5 that  
gives middlebox traversal guidelines.

(I'm cross-posting to AVT, MMUSIC and BEHAVE, because this addition  
was triggered by the recent discussion around draft-marjou-behave-app- 
rtp-keepalive. Please discuss draft-ietf-tsvwg-udp-guidelines on the  
TSVWG list; I'm setting the reply-to accordingly.)

We'd be interested in comments, both from TSV folks but especially  
from RAI people, who might not have had this on their radar.

Lars